/*! 
* DevExtreme Mobile
* Version: 16.1.17
* Build date: Mar 12, 2019
*
* Copyright (c) 2012 - 2019 Developer Express Inc. ALL RIGHTS RESERVED
* EULA: https://www.devexpress.com/Support/EULAs/DevExtreme.xml
*/

(function(root, factory) {
    if (typeof define === 'function' && define.amd) {
        define(function(require, exports, module) {
            factory(require("../message"))
        })
    }
    else {
        factory(DevExpress.localization.message)
    }
}(this, function(message) {
    message.load({ru: {
            Yes: "Да", No: "Нет", Cancel: "Отмена", Clear: "Очистить", Done: "Готово", Loading: "Загрузка...", Select: "Выбрать...", Search: "Поиск", Back: "Назад", OK: "OK", "dxCollectionWidget-noDataText": "Нет данных для отображения", "validation-required": "Поле необходимо заполнить", "validation-required-formatted": "Необходимо заполнить: {0}", "validation-numeric": "Значение должно быть числом", "validation-numeric-formatted": "Значение поля {0} должно быть числом", "validation-range": "Значение поля не входит в диапазон", "validation-range-formatted": "Значение поля {0} не входит в диапазон", "validation-stringLength": "Неверная длина значения в поле", "validation-stringLength-formatted": "Неверная длина значения в поле {0}", "validation-custom": "Недопустимое значение", "validation-custom-formatted": "Недопустимое значение: {0}", "validation-compare": "Значения полей не соответствуют друг другу.", "validation-compare-formatted": "Значение поля {0} не соответствует", "validation-pattern": "Значение не соответствует шаблону", "validation-pattern-formatted": "Значение поля {0} не соответствует шаблону", "validation-email": "Недопустимое значение email", "validation-email-formatted": "Недопустимое значениe {0}", "validation-mask": "Недопустимое значение"
        }})
}));
(function(root, factory) {
    if (typeof define === 'function' && define.amd) {
        define(function(require, exports, module) {
            factory(require("../message"))
        })
    }
    else {
        factory(DevExpress.localization.message)
    }
}(this, function(message) {
    message.load({ru: {
            "dxLookup-searchPlaceholder": "Минимальное количество символов: {0}", "dxList-pullingDownText": "Потяните, чтобы обновить...", "dxList-pulledDownText": "Отпустите, чтобы обновить...", "dxList-refreshingText": "Обновление...", "dxList-pageLoadingText": "Загрузка...", "dxList-nextButtonText": "Далее", "dxList-selectAll": "Выбрать все", "dxListEditDecorator-delete": "Удалить", "dxListEditDecorator-more": "Еще", "dxScrollView-pullingDownText": "Потяните, чтобы обновить...", "dxScrollView-pulledDownText": "Отпустите, чтобы обновить...", "dxScrollView-refreshingText": "Обновление...", "dxScrollView-reachBottomText": "Загрузка...", "dxDateBox-simulatedDataPickerTitleTime": "Выберите время", "dxDateBox-simulatedDataPickerTitleDate": "Выберите дату", "dxDateBox-simulatedDataPickerTitleDateTime": "Выберите дату и время", "dxDateBox-validation-datetime": "Значение должно быть датой/временем", "dxFileUploader-selectFile": "Выберите файл", "dxFileUploader-dropFile": "или Перетащите файл сюда", "dxFileUploader-bytes": "байт", "dxFileUploader-kb": "кБ", "dxFileUploader-Mb": "МБ", "dxFileUploader-Gb": "ГБ", "dxFileUploader-upload": "Загрузить", "dxFileUploader-uploaded": "Загружено", "dxFileUploader-readyToUpload": "Готово к загрузке", "dxFileUploader-uploadFailedMessage": "Загрузка не удалась", "dxRangeSlider-ariaFrom": "От", "dxRangeSlider-ariaTill": "До", "dxSwitch-onText": "ВКЛ", "dxSwitch-offText": "ВЫКЛ", "dxForm-optionalMark": "необязательный", "dxForm-requiredMessage": " Поле {0} должно быть заполнено", "dxNumberBox-invalidValueMessage": "Значение должно быть числом"
        }})
}));
(function(root, factory) {
    if (typeof define === 'function' && define.amd) {
        define(function(require, exports, module) {
            factory(require("../message"))
        })
    }
    else {
        factory(DevExpress.localization.message)
    }
}(this, function(message){}));
